// creator  : weidu.exe (version 23600)
// argument : NARRAT.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NARRAT~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #20669 /* ~You have opened the seal and therefore flooded the Cloakwood mine. Barely escaping the onrushing waters, you are proud to have dealt a grievous blow to the Iron Throne. You do feel some guilt for the loss of life that the flood must have caused, but then in your mind there was little choice.~ */
  IF ~~ THEN DO ~DestroySelf()
~ EXIT
END
